{
  "name": "Niedrige Magieresistenz",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "value": ["2","4","6"],
  "description": "Der Held ist leichter durch Magie zu beeinflussen als andere. Seine Magieresistenz kann durch diesen Nachteil um bis zu 3 Punkte gesenkt werden. Durch Niedrige Magieresistenz darf der MR-Wert nie unter 0 sinken.",
  "maxLEP": ["-1","-2","-3"]
}